#external {
	color: yellow;
}

*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1{
	font-size: 30px;
}

#learn{
	text-transform: uppercase;
}

.languages-to-be-learn{
	background-color: lightgreen;
}

li[type='tools'] {
    border: 1px solid;
}

h4 + img {
	list-style-type: none
}

section img{
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 5px;
}